<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="blanco/main"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
	<classpathentry kind="lib" path="lib/blancodoclisting-0.1.6.jar"/>
	<classpathentry kind="lib" path="lib/jxl-2.6.2blanco4.jar"/>
	<classpathentry kind="lib" path="lib/blancocg-1.4.1.jar"/>
	<classpathentry kind="lib" path="lib/blancocommons-1.1.1.jar"/>
	<classpathentry kind="lib" path="lib/blancoconstants-0.9.1.jar"/>
	<classpathentry kind="lib" path="lib/blancoresourcebundle-1.3.3.jar"/>
	<classpathentry kind="lib" path="lib/blancoxmlbinding-0.2.0.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
